User Tag List

  1. sneakerkid's Avatar
    I HAVE AN IPHONE 4 NEW 4.2.1 firmware baseband 3.10.01 is on it and I want to downgrade to 4.0 so I can unlock it SOMEONE PLEASE HELP ME ASAP!!

    THANKS
    Last edited by i.Annie; 2011-01-05 at 05:15 AM.
    2011-01-05 04:17 AM
  2. mxkimball's Avatar
    There is no way to downgrade you have to use pwnage to update to iPad 6.15.
    2011-01-05 05:11 AM
  3. i.Annie's Avatar
    iPad baseband doesn't work on iPhone 4. It can brick the phone.
    2011-01-05 05:15 AM
  4. mxkimball's Avatar
    I did it
    2011-01-05 05:16 AM
  5. i.Annie's Avatar
    I HAVE AN IPHONE 4 NEW 4.2.1 firmware baseband 3.10.01 is on it and I want to downgrade to 4.0 so I can unlock it SOMEONE PLEASE HELP ME ASAP!!

    THANKS
    The baseband cannot be unlocked at this time. You will have to wait for a new unlock.

    I did it
    Proof please. The baseband update is not made for iPhone 4.
    Last edited by i.Annie; 2011-01-05 at 05:18 AM. Reason: Automerged Doublepost
    2011-01-05 05:18 AM
LINK TO POST COPIED TO CLIPBOARD